nuxeo-distribution-cap-5.6.0-HF19.pom=org.nuxeo.ecm.distribution:nuxeo-distribution-cap:5.6.0-HF19:pom::compile
nuxeo-distribution-coreserver-5.6.0-HF19.pom=org.nuxeo.ecm.distribution:nuxeo-distribution-coreserver:5.6.0-HF19:pom::compile
commons-el-1.0.jar=commons-el:commons-el:1.0:jar::compile
commons-logging-1.1.jar=commons-logging:commons-logging:1.1:jar::compile
log4j-1.2.16.jar=log4j:log4j:1.2.16:jar::compile
logkit-1.0.1.jar=logkit:logkit:1.0.1:jar::compile
avalon-framework-4.1.3.jar=avalon-framework:avalon-framework:4.1.3:jar::compile
nuxeo-common-5.6.0-HF19.jar=org.nuxeo.common:nuxeo-common:5.6.0-HF19:jar::compile
xercesImpl-2.9.1.jar=xerces:xercesImpl:2.9.1:jar::compile
commons-io-1.4.jar=commons-io:commons-io:1.4:jar::compile
commons-lang-2.6.jar=commons-lang:commons-lang:2.6:jar::compile
commons-collections-3.2.jar=commons-collections:commons-collections:3.2:jar::compile
commons-codec-1.4.jar=commons-codec:commons-codec:1.4:jar::compile
nuxeo-runtime-5.6.0-HF19.jar=org.nuxeo.runtime:nuxeo-runtime:5.6.0-HF19:jar::compile
jta-1.1.jar=javax.transaction:jta:1.1:jar::compile
osgi-core-4.1.jar=org.osgi:osgi-core:4.1:jar::compile
nuxeo-runtime-osgi-5.6.0-HF19.jar=org.nuxeo.runtime:nuxeo-runtime-osgi:5.6.0-HF19:jar::compile
nuxeo-runtime-deploy-5.6.0-HF19.jar=org.nuxeo.runtime:nuxeo-runtime-deploy:5.6.0-HF19:jar::compile
nuxeo-launcher-commons-5.6.0-HF19.jar=org.nuxeo.runtime:nuxeo-launcher-commons:5.6.0-HF19:jar::compile
freemarker-2.3.11.jar=org.freemarker:freemarker:2.3.11:jar::compile
servlet-api-2.5.jar=javax.servlet:servlet-api:2.5:jar::compile
nuxeo-core-schema-5.6.0-HF19.jar=org.nuxeo.ecm.core:nuxeo-core-schema:5.6.0-HF19:jar::compile
xsom-20081112.jar=com.sun.xsom:xsom:20081112:jar::compile
relaxngDatatype-20020414.jar=relaxngDatatype:relaxngDatatype:20020414:jar::compile
relaxngDatatype-1.0.jar=com.sun.xml:relaxngDatatype:1.0:jar::compile
nuxeo-core-api-5.6.0-HF19.jar=org.nuxeo.ecm.core:nuxeo-core-api:5.6.0-HF19:jar::compile
dom4j-1.6.1.jar=dom4j:dom4j:1.6.1:jar::compile
nuxeo-core-management-5.6.0-HF19.jar=org.nuxeo.ecm.core:nuxeo-core-management:5.6.0-HF19:jar::compile
nuxeo-core-5.6.0-HF19.jar=org.nuxeo.ecm.core:nuxeo-core:5.6.0-HF19:jar::compile
nuxeo-runtime-jtajca-5.6.0-HF19.jar=org.nuxeo.runtime:nuxeo-runtime-jtajca:5.6.0-HF19:jar::compile
commons-beanutils-1.6.jar=commons-beanutils:commons-beanutils:1.6:jar::compile
connector-api-1.5.jar=javax.resource:connector-api:1.5:jar::compile
geronimo-connector-2.2.1-NX1.jar=org.apache.geronimo.components:geronimo-connector:2.2.1-NX1:jar::compile
slf4j-api-1.6.0.jar=org.slf4j:slf4j-api:1.6.0:jar::compile
geronimo-transaction-2.2.1.jar=org.apache.geronimo.components:geronimo-transaction:2.2.1:jar::compile
howl-1.0.1-1.jar=org.objectweb.howl:howl:1.0.1-1:jar::compile
xbean-naming-3.9.jar=org.apache.xbean:xbean-naming:3.9:jar::compile
nuxeo-core-query-5.6.0-HF19.jar=org.nuxeo.ecm.core:nuxeo-core-query:5.6.0-HF19:jar::compile
java-cup-0.11a.jar=cup:java-cup:0.11a:jar::compile
joda-time-1.6.jar=joda-time:joda-time:1.6:jar::compile
nuxeo-core-event-5.6.0-HF19.jar=org.nuxeo.ecm.core:nuxeo-core-event:5.6.0-HF19:jar::compile
nuxeo-runtime-management-5.6.0-HF19.jar=org.nuxeo.runtime:nuxeo-runtime-management:5.6.0-HF19:jar::compile
javasimon-core-2.5.0.jar=org.javasimon:javasimon-core:2.5.0:jar::compile
mvel2-2.0.19.jar=org.mvel:mvel2:2.0.19:jar::compile
javasimon-jmx-2.5.0.jar=org.javasimon:javasimon-jmx:2.5.0:jar::compile
javasimon-jdbc3-2.5.0.jar=org.javasimon:javasimon-jdbc3:2.5.0:jar::compile
xstream-1.3.1.jar=com.thoughtworks.xstream:xstream:1.3.1:jar::compile
xpp3_min-1.1.4c.jar=xpp3:xpp3_min:1.1.4c:jar::compile
quartz-all-1.6.3.jar=opensymphony:quartz-all:1.6.3:jar::compile
script-api-1.0.jar=javax.script:script-api:1.0:jar::compile
nuxeo-core-storage-sql-5.6.0-HF19.jar=org.nuxeo.ecm.core:nuxeo-core-storage-sql:5.6.0-HF19:jar::compile
nuxeo-runtime-reload-5.6.0-HF19.jar=org.nuxeo.runtime:nuxeo-runtime-reload:5.6.0-HF19:jar::compile
nuxeo-core-convert-api-5.6.0-HF19.jar=org.nuxeo.ecm.core:nuxeo-core-convert-api:5.6.0-HF19:jar::compile
commons-httpclient-3.1.jar=commons-httpclient:commons-httpclient:3.1:jar::compile
lucene-core-2.3.2.jar=org.apache.lucene:lucene-core:2.3.2:jar::compile
lucene-analyzers-2.3.2.jar=org.apache.lucene:lucene-analyzers:2.3.2:jar::compile
jetty-6.1.26.jar=org.mortbay.jetty:jetty:6.1.26:jar::compile
jetty-util-6.1.26.jar=org.mortbay.jetty:jetty-util:6.1.26:jar::compile
slf4j-log4j12-1.6.0.jar=org.slf4j:slf4j-log4j12:1.6.0:jar::compile
jericho-html-3.2.jar=net.htmlparser.jericho:jericho-html:3.2:jar::compile
nuxeo-core-storage-sql-management-5.6.0-HF19.jar=org.nuxeo.ecm.core:nuxeo-core-storage-sql-management:5.6.0-HF19:jar::compile
nuxeo-core-storage-sql-ra-5.6.0-HF19.jar=org.nuxeo.ecm.core:nuxeo-core-storage-sql-ra:5.6.0-HF19:jar::compile
nuxeo-core-storage-sql-extensions-5.6.0-HF19.jar=org.nuxeo.ecm.core:nuxeo-core-storage-sql-extensions:5.6.0-HF19:jar::compile
nuxeo-core-io-5.6.0-HF19.jar=org.nuxeo.ecm.core:nuxeo-core-io:5.6.0-HF19:jar::compile
nuxeo-core-persistence-5.6.0-HF19.jar=org.nuxeo.ecm.core:nuxeo-core-persistence:5.6.0-HF19:jar::compile
persistence-api-1.0.jar=javax.persistence:persistence-api:1.0:jar::compile
hibernate-entitymanager-3.4.0.GA.jar=org.hibernate:hibernate-entitymanager:3.4.0.GA:jar::compile
hibernate-commons-annotations-3.1.0.GA.jar=org.hibernate:hibernate-commons-annotations:3.1.0.GA:jar::compile
hibernate-annotations-3.4.0.GA.jar=org.hibernate:hibernate-annotations:3.4.0.GA:jar::compile
hibernate-core-3.3.2.GA.jar=org.hibernate:hibernate-core:3.3.2.GA:jar::compile
antlr-2.7.7.jar=antlr:antlr:2.7.7:jar::compile
javassist-3.9.0.GA.jar=javassist:javassist:3.9.0.GA:jar::compile
nuxeo-core-convert-5.6.0-HF19.jar=org.nuxeo.ecm.core:nuxeo-core-convert:5.6.0-HF19:jar::compile
nuxeo-core-convert-plugins-5.6.0-HF19.jar=org.nuxeo.ecm.core:nuxeo-core-convert-plugins:5.6.0-HF19:jar::compile
pdfbox-1.6.0.jar=org.apache.pdfbox:pdfbox:1.6.0:jar::compile
fontbox-1.6.0.jar=org.apache.pdfbox:fontbox:1.6.0:jar::compile
jempbox-1.6.0.jar=org.apache.pdfbox:jempbox:1.6.0:jar::compile
icu4j-4.0.1.jar=com.ibm.icu:icu4j:4.0.1:jar::compile
bcmail-jdk15-1.45.jar=org.bouncycastle:bcmail-jdk15:1.45:jar::compile
bcprov-jdk15-1.45.jar=org.bouncycastle:bcprov-jdk15:1.45:jar::compile
poi-scratchpad-3.5-beta6.jar=org.apache.poi:poi-scratchpad:3.5-beta6:jar::compile
poi-3.5-beta6.jar=org.apache.poi:poi:3.5-beta6:jar::compile
poi-ooxml-3.5-beta6.jar=org.apache.poi:poi-ooxml:3.5-beta6:jar::compile
ooxml-schemas-1.0.jar=org.apache.poi:ooxml-schemas:1.0:jar::runtime
xmlbeans-2.3.0.jar=org.apache.xmlbeans:xmlbeans:2.3.0:jar::runtime
nekohtml-1.9.9.jar=net.sourceforge.nekohtml:nekohtml:1.9.9:jar::compile
xmlbeans-2.3.0.jar=org.apache.xmlbeans:xmlbeans:2.3.0:jar::compile
mail-1.4.jar=javax.mail:mail:1.4:jar::compile
activation-1.1.jar=javax.activation:activation:1.1:jar::compile
nuxeo-platform-convert-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-convert:5.6.0-HF19:jar::compile
commons-fileupload-1.2.2.jar=commons-fileupload:commons-fileupload:1.2.2:jar::compile
jodconverter-core-3.0-NX6.jar=org.artofsolving.jodconverter:jodconverter-core:3.0-NX6:jar::compile
juh-3.1.0.jar=org.openoffice:juh:3.1.0:jar::compile
jurt-3.1.0.jar=org.openoffice:jurt:3.1.0:jar::compile
ridl-3.1.0.jar=org.openoffice:ridl:3.1.0:jar::compile
unoil-3.1.0.jar=org.openoffice:unoil:3.1.0:jar::compile
nuxeo-platform-mimetype-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-mimetype-api:5.6.0-HF19:jar::compile
nuxeo-platform-commandline-executor-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-commandline-executor:5.6.0-HF19:jar::compile
jmd-0.8.1-tomasol-3e60e36137.jar=com.cforcoding.jmd:jmd:0.8.1-tomasol-3e60e36137:jar::compile
nuxeo-platform-types-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-types-api:5.6.0-HF19:jar::compile
nuxeo-platform-forms-layout-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-api:5.6.0-HF19:jar::compile
nuxeo-platform-types-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-types-core:5.6.0-HF19:jar::compile
nuxeo-platform-audit-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-api:5.6.0-HF19:jar::compile
nuxeo-platform-query-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-query-api:5.6.0-HF19:jar::compile
nuxeo-platform-search-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-search-api:5.6.0-HF19:jar::compile
nuxeo-platform-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-api:5.6.0-HF19:jar::compile
nuxeo-platform-localconfiguration-simple-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-localconfiguration-simple:5.6.0-HF19:jar::compile
nuxeo-automation-core-5.6.0-HF19.jar=org.nuxeo.ecm.automation:nuxeo-automation-core:5.6.0-HF19:jar::compile
nuxeo-platform-rendering-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-rendering:5.6.0-HF19:jar::compile
wem-2.0.2.jar=org.wikimodel:wem:2.0.2:jar::compile
javacc-4.0.jar=net.java.dev.javacc:javacc:4.0:jar::compile
groovy-all-1.5.7.jar=org.codehaus.groovy:groovy-all:1.5.7:jar::compile
ant-1.7.0.jar=org.apache.ant:ant:1.7.0:jar::compile
ant-launcher-1.7.0.jar=org.apache.ant:ant-launcher:1.7.0:jar::compile
jline-0.9.94.jar=jline:jline:0.9.94:jar::compile
jackson-core-asl-1.8.1.jar=org.codehaus.jackson:jackson-core-asl:1.8.1:jar::compile
jackson-mapper-asl-1.8.1.jar=org.codehaus.jackson:jackson-mapper-asl:1.8.1:jar::compile
nuxeo-platform-audit-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-core:5.6.0-HF19:jar::compile
nuxeo-platform-el-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-el:5.6.0-HF19:jar::compile
juel-impl-2.1.2.jar=de.odysseus.juel:juel-impl:2.1.2:jar::compile
nuxeo-platform-directory-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-api:5.6.0-HF19:jar::compile
nuxeo-platform-directory-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-core:5.6.0-HF19:jar::compile
nuxeo-platform-directory-types-contrib-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-types-contrib:5.6.0-HF19:jar::compile
nuxeo-platform-directory-ldap-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-ldap:5.6.0-HF19:jar::compile
apacheds-core-1.5.1.jar=org.apache.directory.server:apacheds-core:1.5.1:jar::compile
apacheds-schema-bootstrap-1.5.1.jar=org.apache.directory.server:apacheds-schema-bootstrap:1.5.1:jar::compile
apacheds-schema-registries-1.5.1.jar=org.apache.directory.server:apacheds-schema-registries:1.5.1:jar::compile
apacheds-core-shared-1.5.1.jar=org.apache.directory.server:apacheds-core-shared:1.5.1:jar::compile
shared-ldap-0.9.7.jar=org.apache.directory.shared:shared-ldap:0.9.7:jar::compile
shared-asn1-0.9.7.jar=org.apache.directory.shared:shared-asn1:0.9.7:jar::compile
shared-ldap-constants-0.9.7.jar=org.apache.directory.shared:shared-ldap-constants:0.9.7:jar::compile
apacheds-constants-1.5.1.jar=org.apache.directory.server:apacheds-constants:1.5.1:jar::compile
jdbm-1.0.jar=jdbm:jdbm:1.0:jar::compile
apacheds-utils-1.5.1.jar=org.apache.directory.server:apacheds-utils:1.5.1:jar::compile
apacheds-jdbm-store-1.5.1.jar=org.apache.directory.server:apacheds-jdbm-store:1.5.1:jar::compile
apacheds-btree-base-1.5.1.jar=org.apache.directory.server:apacheds-btree-base:1.5.1:jar::compile
apacheds-bootstrap-extract-1.5.1.jar=org.apache.directory.server:apacheds-bootstrap-extract:1.5.1:jar::compile
apacheds-kerberos-shared-1.5.1.jar=org.apache.directory.server:apacheds-kerberos-shared:1.5.1:jar::compile
mina-core-1.1.2.jar=org.apache.mina:mina-core:1.1.2:jar::compile
apacheds-protocol-shared-1.5.1.jar=org.apache.directory.server:apacheds-protocol-shared:1.5.1:jar::compile
opencsv-2.1.jar=net.sf.opencsv:opencsv:2.1:jar::compile
nuxeo-platform-directory-sql-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-sql:5.6.0-HF19:jar::compile
nuxeo-platform-directory-multi-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-multi:5.6.0-HF19:jar::compile
nuxeo-platform-dublincore-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-dublincore:5.6.0-HF19:jar::compile
nuxeo-platform-filemanager-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-filemanager-api:5.6.0-HF19:jar::compile
nuxeo-platform-filemanager-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-filemanager-core:5.6.0-HF19:jar::compile
nuxeo-platform-versioning-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-versioning-api:5.6.0-HF19:jar::compile
nuxeo-platform-filemanager-core-listener-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-filemanager-core-listener:5.6.0-HF19:jar::compile
nuxeo-platform-login-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-login:5.6.0-HF19:jar::compile
nuxeo-platform-usermanager-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-usermanager-api:5.6.0-HF19:jar::compile
nuxeo-platform-login-default-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-login-default:5.6.0-HF19:jar::compile
nuxeo-platform-web-common-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-web-common:5.6.0-HF19:jar::compile
nuxeo-platform-url-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-url-api:5.6.0-HF19:jar::compile
jsp-api-2.2.jar=javax.servlet.jsp:jsp-api:2.2:jar::compile
jsf-api-1.2_12.jar=javax.faces:jsf-api:1.2_12:jar::compile
oauth-20090531.jar=net.oauth.core:oauth:20090531:jar::compile
shindig-social-api-1.1-BETA5-incubating.jar=org.apache.shindig:shindig-social-api:1.1-BETA5-incubating:jar::compile
shindig-common-1.1-BETA5-incubating.jar=org.apache.shindig:shindig-common:1.1-BETA5-incubating:jar::compile
aopalliance-1.0.jar=aopalliance:aopalliance:1.0:jar::compile
google-collections-1.0-rc2.jar=com.google.collections:google-collections:1.0-rc2:jar::compile
json-20070829.jar=org.json:json:20070829:jar::compile
commons-betwixt-0.8.jar=commons-betwixt:commons-betwixt:0.8:jar::compile
commons-digester-1.8.jar=commons-digester:commons-digester:1.8:jar::compile
oauth-provider-20090531.jar=net.oauth.core:oauth-provider:20090531:jar::compile
oauth-httpclient3-20090531.jar=net.oauth.core:oauth-httpclient3:20090531:jar::compile
oauth-consumer-20090531.jar=net.oauth.core:oauth-consumer:20090531:jar::compile
jsecurity-0.9.0.jar=org.jsecurity:jsecurity:0.9.0:jar::compile
ehcache-core-2.5.2.jar=net.sf.ehcache:ehcache-core:2.5.2:jar::compile
nuxeo-platform-mimetype-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-mimetype-core:5.6.0-HF19:jar::compile
jmimemagic-0.1.2.jar=jmimemagic:jmimemagic:0.1.2:jar::compile
oro-2.0.8.jar=oro:oro:2.0.8:jar::compile
nuxeo-platform-relations-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-api:5.6.0-HF19:jar::compile
nuxeo-platform-relations-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-core:5.6.0-HF19:jar::compile
nuxeo-platform-relations-default-config-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-default-config:5.6.0-HF19:jar::compile
nuxeo-platform-relations-core-listener-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-core-listener:5.6.0-HF19:jar::compile
nuxeo-platform-relations-io-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-io:5.6.0-HF19:jar::compile
nuxeo-platform-io-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-io-api:5.6.0-HF19:jar::compile
nuxeo-platform-relations-jena-plugin-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-jena-plugin:5.6.0-HF19:jar::compile
jena-2.6.4-NX.jar=com.hp.hpl.jena:jena:2.6.4-NX:jar::compile
arq-2.8.8.jar=com.hp.hpl.jena:arq:2.8.8:jar::compile
iri-0.8.jar=com.hp.hpl.jena:iri:0.8:jar::compile
nuxeo-platform-usermanager-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-usermanager-core:5.6.0-HF19:jar::compile
nuxeo-platform-versioning-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-versioning-core:5.6.0-HF19:jar::compile
nuxeo-platform-content-template-manager-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-content-template-manager:5.6.0-HF19:jar::compile
nuxeo-platform-io-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-io-core:5.6.0-HF19:jar::compile
nuxeo-webengine-core-5.6.0-HF19.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-core:5.6.0-HF19:jar::compile
jersey-server-1.11.jar=com.sun.jersey:jersey-server:1.11:jar::compile
asm-3.0.jar=asm:asm:3.0:jar::compile
jersey-servlet-1.11.jar=com.sun.jersey:jersey-servlet:1.11:jar::compile
jersey-core-1.11-minimal.jar=com.sun.jersey:jersey-core:1.11:jar:minimal:compile
jsr311-api-1.1.1.jar=javax.ws.rs:jsr311-api:1.1.1:jar::compile
json-lib-2.4-jdk15.jar=net.sf.json-lib:json-lib:2.4:jar:jdk15:compile
ezmorph-1.0.4.jar=net.sf.ezmorph:ezmorph:1.0.4:jar::compile
nuxeo-webengine-jaxrs-5.6.0-HF19.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-jaxrs:5.6.0-HF19:jar::compile
org.osgi.compendium-4.2.0.jar=org.osgi:org.osgi.compendium:4.2.0:jar::compile
nuxeo-webengine-base-5.6.0-HF19.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-base:5.6.0-HF19:jar::compile
nuxeo-platform-comment-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment-api:5.6.0-HF19:jar::compile
ejb-api-3.0.jar=javax.ejb:ejb-api:3.0:jar::compile
nuxeo-webengine-admin-5.6.0-HF19.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-admin:5.6.0-HF19:jar::compile
nuxeo-platform-lang-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-lang:5.6.0-HF19:jar::compile
nuxeo-platform-lang-ext-5.6.0-HF19.jar=org.nuxeo:nuxeo-platform-lang-ext:5.6.0-HF19:jar::compile
nuxeo-automation-server-5.6.0-HF19.jar=org.nuxeo.ecm.automation:nuxeo-automation-server:5.6.0-HF19:jar::compile
nuxeo-opencmis-impl-5.6.0-HF19.jar=org.nuxeo.ecm.core:nuxeo-opencmis-impl:5.6.0-HF19:jar::compile
antlr-runtime-3.1.3.jar=org.antlr:antlr-runtime:3.1.3:jar::compile
stringtemplate-3.2.jar=org.antlr:stringtemplate:3.2:jar::compile
chemistry-opencmis-commons-api-0.7.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-commons-api:0.7.0:jar::compile
chemistry-opencmis-commons-impl-0.7.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-commons-impl:0.7.0:jar::compile
jaxws-rt-2.2.5.jar=com.sun.xml.ws:jaxws-rt:2.2.5:jar::compile
jaxws-api-2.2.5.jar=javax.xml.ws:jaxws-api:2.2.5:jar::compile
jaxb-api-2.2.3.jar=javax.xml.bind:jaxb-api:2.2.3:jar::compile
stax-api-1.0.jar=javax.xml.stream:stax-api:1.0:jar::compile
saaj-api-1.3.3.jar=javax.xml.soap:saaj-api:1.3.3:jar::compile
jaxb-impl-2.2.4-1.jar=com.sun.xml.bind:jaxb-impl:2.2.4-1:jar::compile
saaj-impl-1.3.10.jar=com.sun.xml.messaging.saaj:saaj-impl:1.3.10:jar::compile
mimepull-1.4.jar=org.jvnet:mimepull:1.4:jar::compile
streambuffer-1.2.jar=com.sun.xml.stream.buffer:streambuffer:1.2:jar::compile
stax-ex-1.6.jar=org.jvnet.staxex:stax-ex:1.6:jar::compile
woodstox-core-asl-4.1.1.jar=org.codehaus.woodstox:woodstox-core-asl:4.1.1:jar::compile
stax2-api-3.1.1.jar=org.codehaus.woodstox:stax2-api:3.1.1:jar::compile
resolver-20050927.jar=com.sun.org.apache.xml.internal:resolver:20050927:jar::compile
mimepull-1.6.jar=org.jvnet:mimepull:1.6:jar::compile
policy-2.2.2.jar=com.sun.xml.ws:policy:2.2.2:jar::compile
gmbal-api-only-3.1.0-b001.jar=org.glassfish.gmbal:gmbal-api-only:3.1.0-b001:jar::compile
management-api-3.0.0-b012.jar=org.glassfish.external:management-api:3.0.0-b012:jar::compile
ha-api-3.1.8.jar=org.glassfish.ha:ha-api:3.1.8:jar::compile
chemistry-opencmis-server-support-0.7.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-server-support:0.7.0:jar::compile
chemistry-opencmis-client-api-0.7.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-client-api:0.7.0:jar::compile
chemistry-opencmis-client-impl-0.7.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-client-impl:0.7.0:jar::compile
chemistry-opencmis-client-bindings-0.7.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-client-bindings:0.7.0:jar::compile
nuxeo-opencmis-bindings-5.6.0-HF19.jar=org.nuxeo.ecm.core:nuxeo-opencmis-bindings:5.6.0-HF19:jar::compile
chemistry-opencmis-server-bindings-0.7.0-classes.jar=org.apache.chemistry.opencmis:chemistry-opencmis-server-bindings:0.7.0:jar:classes:compile
nuxeo-webdav-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-webdav:5.6.0-HF19:jar::compile
webdav-jaxrs-1.1.1.jar=net.java.dev.webdav:webdav-jaxrs:1.1.1:jar::compile
nuxeo-platform-wi-backend-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-wi-backend:5.6.0-HF19:jar::compile
nuxeo-generic-wss-handler-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-generic-wss-handler:5.6.0-HF19:jar::compile
nuxeo-generic-wss-front-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-generic-wss-front:5.6.0-HF19:jar::compile
nuxeo-platform-login-digest-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-login-digest:5.6.0-HF19:jar::compile
nuxeo-platform-ws-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-ws:5.6.0-HF19:jar::compile
jsr250-api-1.0.jar=javax.annotation:jsr250-api:1.0:jar::compile
jstl-1.1.2.jar=javax.servlet:jstl:1.1.2:jar::compile
nuxeo-platform-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform:5.6.0-HF19:jar::compile
nuxeo-platform-default-config-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-default-config:5.6.0-HF19:jar::compile
nuxeo-platform-actions-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-actions-core:5.6.0-HF19:jar::compile
jboss-seam-2.1.0.SP1.jar=org.jboss.seam:jboss-seam:2.1.0.SP1:jar::compile
jboss-el-1.0_02.CR2.jar=org.jboss.el:jboss-el:1.0_02.CR2:jar::compile
commons-jexl-1.1.jar=commons-jexl:commons-jexl:1.1:jar::compile
nuxeo-platform-audit-client-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-client:5.6.0-HF19:jar::compile
nuxeo-platform-ui-web-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-ui-web:5.6.0-HF19:jar::compile
nuxeo-platform-ui-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-ui-api:5.6.0-HF19:jar::compile
jboss-seam-remoting-2.1.0.SP1.jar=org.jboss.seam:jboss-seam-remoting:2.1.0.SP1:jar::compile
jboss-seam-2.1.0.SP1.jar=org.jboss.seam:jboss-seam:2.1.0.SP1:ejb::compile
jboss-seam-ui-2.1.0.SP1.jar=org.jboss.seam:jboss-seam-ui:2.1.0.SP1:jar::compile
jboss-seam-jul-2.1.0.SP1.jar=org.jboss.seam:jboss-seam-jul:2.1.0.SP1:jar::compile
jboss-seam-pdf-2.1.0.SP1.jar=org.jboss.seam:jboss-seam-pdf:2.1.0.SP1:jar::compile
itext-2.1.2.jar=com.lowagie:itext:2.1.2:jar::compile
itext-rtf-2.1.2.jar=com.lowagie:itext-rtf:2.1.2:jar::compile
jsf-facelets-1.1.15.B1.jar=com.sun.facelets:jsf-facelets:1.1.15.B1:jar::compile
jboss-seam-rss-2.1.0.SP1.jar=org.jboss.seam:jboss-seam-rss:2.1.0.SP1:jar::compile
yarfraw-0.92.jar=net.sourceforge.yarfraw:yarfraw:0.92:jar::compile
jboss-seam-excel-2.1.0.SP1.jar=org.jboss.seam:jboss-seam-excel:2.1.0.SP1:jar::compile
jxl-2.6.12.jar=net.sourceforge.jexcelapi:jxl:2.6.12:jar::compile
jsf-impl-1.2_12.jar=javax.faces:jsf-impl:1.2_12:jar::compile
richfaces-api-3.3.1.GA.jar=org.richfaces.framework:richfaces-api:3.3.1.GA:jar::compile
richfaces-impl-3.3.1.GA-NX6.jar=org.richfaces.framework:richfaces-impl:3.3.1.GA-NX6:jar::compile
hibernate-validator-3.1.0.GA.jar=org.hibernate:hibernate-validator:3.1.0.GA:jar::compile
org.restlet-1.0.7.jar=org.restlet:org.restlet:1.0.7:jar::compile
org.restlet.ext.fileupload-1.0.7.jar=org.restlet:org.restlet.ext.fileupload:1.0.7:jar::compile
com.noelios.restlet-1.0.7.jar=com.noelios.restlet:com.noelios.restlet:1.0.7:jar::compile
com.noelios.restlet.ext.servlet-1.0.7.jar=com.noelios.restlet:com.noelios.restlet.ext.servlet:1.0.7:jar::compile
nuxeo-platform-audit-io-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-io:5.6.0-HF19:jar::compile
nuxeo-platform-audit-ws-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-ws:5.6.0-HF19:jar::compile
nuxeo-platform-placeful-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-placeful-api:5.6.0-HF19:jar::compile
nuxeo-platform-placeful-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-placeful-core:5.6.0-HF19:jar::compile
nuxeo-platform-task-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-task-api:5.6.0-HF19:jar::compile
nuxeo-platform-task-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-task-core:5.6.0-HF19:jar::compile
nuxeo-platform-userworkspace-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-userworkspace-core:5.6.0-HF19:jar::compile
nuxeo-platform-userworkspace-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-userworkspace-api:5.6.0-HF19:jar::compile
nuxeo-platform-notification-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-notification-api:5.6.0-HF19:jar::compile
nuxeo-platform-task-web-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-task-web:5.6.0-HF19:jar::compile
nuxeo-platform-webapp-base-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-webapp-base:5.6.0-HF19:jar::compile
nuxeo-platform-contentview-jsf-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-contentview-jsf:5.6.0-HF19:jar::compile
nuxeo-platform-forms-layout-io-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-io:5.6.0-HF19:jar::compile
nuxeo-theme-fragments-5.6.0-HF19.jar=org.nuxeo.theme:nuxeo-theme-fragments:5.6.0-HF19:jar::compile
nuxeo-theme-core-5.6.0-HF19.jar=org.nuxeo.theme:nuxeo-theme-core:5.6.0-HF19:jar::compile
plexus-utils-1.5.6.jar=org.codehaus.plexus:plexus-utils:1.5.6:jar::compile
snakeyaml-1.7.jar=org.yaml:snakeyaml:1.7:jar::compile
milyn-magger-1.3.1-NXP-7750.jar=org.milyn:milyn-magger:1.3.1-NXP-7750:jar::compile
milyn-commons-1.3.1.jar=org.milyn:milyn-commons:1.3.1:jar::compile
flute-1.3-gg2.jar=org.milyn:flute:1.3-gg2:jar::compile
sac-1.3.jar=org.w3c.css:sac:1.3:jar::compile
batik-css-1.7.jar=org.apache.xmlgraphics:batik-css:1.7:jar::compile
batik-ext-1.7.jar=org.apache.xmlgraphics:batik-ext:1.7:jar::compile
batik-util-1.7.jar=org.apache.xmlgraphics:batik-util:1.7:jar::compile
sac-1.3.jar=org.w3c:sac:1.3:jar::compile
richfaces-ui-3.3.1.GA-NX2.jar=org.richfaces.ui:richfaces-ui:3.3.1.GA-NX2:jar::compile
nuxeo-platform-task-automation-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-task-automation:5.6.0-HF19:jar::compile
nuxeo-platform-comment-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment:5.6.0-HF19:jar::compile
nuxeo-platform-notification-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-notification-core:5.6.0-HF19:jar::compile
nuxeo-platform-comment-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment-core:5.6.0-HF19:jar::compile
nuxeo-platform-comment-workflow-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment-workflow:5.6.0-HF19:jar::compile
nuxeo-platform-comment-web-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment-web:5.6.0-HF19:jar::compile
nuxeo-platform-directory-web-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-web:5.6.0-HF19:jar::compile
nuxeo-platform-forum-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-forum-api:5.6.0-HF19:jar::compile
nuxeo-platform-forum-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-forum:5.6.0-HF19:jar::compile
nuxeo-platform-forum-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-forum-core:5.6.0-HF19:jar::compile
nuxeo-platform-forum-workflow-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-forum-workflow:5.6.0-HF19:jar::compile
nuxeo-platform-notification-web-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-notification-web:5.6.0-HF19:jar::compile
nuxeo-platform-relations-web-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-web:5.6.0-HF19:jar::compile
nuxeo-platform-syndication-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-syndication:5.6.0-HF19:jar::compile
rome-1.0.jar=rome:rome:1.0:jar::compile
jdom-1.0.jar=jdom:jdom:1.0:jar::compile
nuxeo-platform-localconfiguration-web-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-localconfiguration-web:5.6.0-HF19:jar::compile
nuxeo-theme-styling-5.6.0-HF19.jar=org.nuxeo.theme:nuxeo-theme-styling:5.6.0-HF19:jar::compile
juel-api-2.1.2.jar=de.odysseus.juel:juel-api:2.1.2:jar::compile
nuxeo-platform-ui-web-compat-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-ui-web-compat:5.6.0-HF19:jar::compile
nuxeo-platform-uidgen-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-uidgen-core:5.6.0-HF19:jar::compile
hsqldb-1.8.0.1.jar=hsqldb:hsqldb:1.8.0.1:jar::compile
nuxeo-platform-webapp-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-webapp:5.6.0-HF19:jar::compile
nuxeo-platform-webapp-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-webapp-core:5.6.0-HF19:jar::compile
jsr181-1.0.jar=javax.jws:jsr181:1.0:jar::compile
nuxeo-platform-webapp-types-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-webapp-types:5.6.0-HF19:jar::compile
nuxeo-theme-html-5.6.0-HF19.jar=org.nuxeo.theme:nuxeo-theme-html:5.6.0-HF19:jar::compile
nuxeo-theme-jsf-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-theme-jsf:5.6.0-HF19:jar::compile
nuxeo-theme-editor-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-theme-editor:5.6.0-HF19:jar::compile
nuxeo-theme-bank-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-theme-bank:5.6.0-HF19:jar::compile
nuxeo-platform-publisher-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-api:5.6.0-HF19:jar::compile
nuxeo-platform-publisher-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-core:5.6.0-HF19:jar::compile
httpclient-4.1.jar=org.apache.httpcomponents:httpclient:4.1:jar::compile
httpcore-4.1.jar=org.apache.httpcomponents:httpcore:4.1:jar::compile
jcip-annotations-1.0.jar=net.jcip:jcip-annotations:1.0:jar::compile
backport-util-concurrent-3.1.jar=backport-util-concurrent:backport-util-concurrent:3.1:jar::compile
nuxeo-platform-publisher-core-contrib-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-core-contrib:5.6.0-HF19:jar::compile
nuxeo-platform-publisher-task-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-task:5.6.0-HF19:jar::compile
nuxeo-platform-publisher-web-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-web:5.6.0-HF19:jar::compile
nuxeo-platform-url-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-url-core:5.6.0-HF19:jar::compile
nuxeo-platform-forms-layout-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-core:5.6.0-HF19:jar::compile
nuxeo-platform-forms-layout-io-plugins-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-io-plugins:5.6.0-HF19:jar::compile
nuxeo-platform-forms-layout-client-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-client:5.6.0-HF19:jar::compile
nuxeo-platform-forms-layout-export-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-export:5.6.0-HF19:jar::compile
nuxeo-platform-io-client-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-io-client:5.6.0-HF19:jar::compile
nuxeo-theme-webengine-5.6.0-HF19.jar=org.nuxeo.ecm.webengine:nuxeo-theme-webengine:5.6.0-HF19:jar::compile
nuxeo-platform-htmlsanitizer-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-htmlsanitizer:5.6.0-HF19:jar::compile
antisamy-1.4.4.jar=org.owasp.antisamy:antisamy:1.4.4:jar::compile
nuxeo-platform-userworkspace-types-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-userworkspace-types:5.6.0-HF19:jar::compile
nuxeo-platform-userworkspace-web-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-userworkspace-web:5.6.0-HF19:jar::compile
nuxeo-automation-features-5.6.0-HF19.jar=org.nuxeo.ecm.automation:nuxeo-automation-features:5.6.0-HF19:jar::compile
nuxeo-platform-imaging-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-api:5.6.0-HF19:jar::compile
nuxeo-automation-jsf-5.6.0-HF19.jar=org.nuxeo.ecm.automation:nuxeo-automation-jsf:5.6.0-HF19:jar::compile
nuxeo-admin-center-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-admin-center:5.6.0-HF19:jar::compile
nuxeo-connect-client-1.4.4.jar=org.nuxeo.connect:nuxeo-connect-client:1.4.4:jar::compile
org.eclipse.equinox.p2.cudf-1.15-NX.jar=org.eclipse.equinox:org.eclipse.equinox.p2.cudf:1.15-NX:jar::compile
org.sat4j.pb-2.3.1.jar=org.sat4j:org.sat4j.pb:2.3.1:jar::compile
org.sat4j.core-2.3.1.jar=org.sat4j:org.sat4j.core:2.3.1:jar::compile
org.eclipse.equinox.common-3.6.0.v20100503.jar=org.eclipse.equinox:org.eclipse.equinox.common:3.6.0.v20100503:jar::compile
nuxeo-connect-update-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-connect-update:5.6.0-HF19:jar::compile
nuxeo-connect-standalone-5.6.0-HF19.jar=org.nuxeo.runtime:nuxeo-connect-standalone:5.6.0-HF19:jar::compile
nuxeo-admin-center-monitoring-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-admin-center-monitoring:5.6.0-HF19:jar::compile
nuxeo-connect-client-wrapper-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-connect-client-wrapper:5.6.0-HF19:jar::compile
nuxeo-user-center-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-user-center:5.6.0-HF19:jar::compile
nuxeo-user-dashboard-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-user-dashboard:5.6.0-HF19:jar::compile
nuxeo-user-dashboard-jsf-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-user-dashboard-jsf:5.6.0-HF19:jar::compile
nuxeo-user-notification-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-user-notification:5.6.0-HF19:jar::compile
nuxeo-user-profile-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-user-profile:5.6.0-HF19:jar::compile
nuxeo-platform-document-routing-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-document-routing-api:5.6.0-HF19:jar::compile
nuxeo-platform-document-routing-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-document-routing-core:5.6.0-HF19:jar::compile
nuxeo-platform-document-routing-web-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-document-routing-web:5.6.0-HF19:jar::compile
nuxeo-platform-document-routing-dm-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-document-routing-dm:5.6.0-HF19:jar::compile
nuxeo-platform-document-routing-dashboard-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-document-routing-dashboard:5.6.0-HF19:jar::compile
nuxeo-platform-document-routing-default-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-document-routing-default:5.6.0-HF19:jar::compile
nuxeo-dam-api-5.6.0-HF19.jar=org.nuxeo.dam:nuxeo-dam-api:5.6.0-HF19:jar::compile
nuxeo-dam-core-5.6.0-HF19.jar=org.nuxeo.dam:nuxeo-dam-core:5.6.0-HF19:jar::compile
nuxeo-platform-imaging-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-core:5.6.0-HF19:jar::compile
EditableImage-0.9.5.jar=net.java.dev.mistral:EditableImage:0.9.5:jar::compile
Operations-0.9.5.jar=net.java.dev.mistral:Operations:0.9.5:jar::compile
metadata-extractor-2.3.1.jar=net.java.dev.mistral:metadata-extractor:2.3.1:jar::compile
nuxeo-dam-web-5.6.0-HF19.jar=org.nuxeo.dam:nuxeo-dam-web:5.6.0-HF19:jar::compile
nuxeo-dam-importer-core-5.6.0-HF19.jar=org.nuxeo.dam:nuxeo-dam-importer-core:5.6.0-HF19:jar::compile
nuxeo-importer-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-importer-core:5.6.0-HF19:jar::compile
truezip-6.6.jar=de.schlichtherle.io:truezip:6.6:jar::compile
nuxeo-dam-lang-5.6.0-HF19.jar=org.nuxeo.dam:nuxeo-dam-lang:5.6.0-HF19:jar::compile
nuxeo-platform-imaging-convert-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-convert:5.6.0-HF19:jar::compile
nuxeo-platform-imaging-preview-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-preview:5.6.0-HF19:jar::compile
nuxeo-platform-preview-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-preview:5.6.0-HF19:jar::compile
nuxeo-platform-imaging-jsf-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-jsf:5.6.0-HF19:jar::compile
nuxeo-platform-imaging-dm-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-dm:5.6.0-HF19:jar::compile
nuxeo-platform-imaging-tiling-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-tiling:5.6.0-HF19:jar::compile
nuxeo-platform-imaging-tiling-preview-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-tiling-preview:5.6.0-HF19:jar::compile
gwt-servlet-2.4.0.jar=com.google.gwt:gwt-servlet:2.4.0:jar::runtime
nuxeo-platform-annotations-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-annotations-api:5.6.0-HF19:jar::compile
nuxeo-platform-annotations-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-annotations-core:5.6.0-HF19:jar::compile
nuxeo-platform-annotations-http-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-annotations-http:5.6.0-HF19:jar::compile
nuxeo-platform-annotations-repository-plugin-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-annotations-repository-plugin:5.6.0-HF19:jar::compile
nuxeo-platform-annotations-web-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-annotations-web:5.6.0-HF19:jar::compile
nuxeo-platform-annotations-core-contrib-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-annotations-core-contrib:5.6.0-HF19:jar::compile
nuxeo-platform-video-convert-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-video-convert:5.6.0-HF19:jar::compile
nuxeo-platform-video-api-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-video-api:5.6.0-HF19:jar::compile
nuxeo-platform-video-jsf-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-video-jsf:5.6.0-HF19:jar::compile
nuxeo-platform-video-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-video-core:5.6.0-HF19:jar::compile
nuxeo-platform-audio-core-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-audio-core:5.6.0-HF19:jar::compile
nuxeo-platform-audio-jsf-5.6.0-HF19.jar=org.nuxeo.ecm.platform:nuxeo-platform-audio-jsf:5.6.0-HF19:jar::compile
